Bug 513533

Summary: [Polish, Serbian, Porttguese] Feedback section in English
Product: [Fedora] Fedora Documentation Reporter: Noriko Mizumoto <noriko>
Component: translation-quick-start-guideAssignee: Noriko Mizumoto <noriko>
Status: CLOSED CURRENTRELEASE QA Contact: Piotr Drąg <piotrdrag>
Severity: medium Docs Contact:
Priority: low    
Version: develCC: rlandman, stickster
Target Milestone: ---Keywords: Translation
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-07-28 19:37:39 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Noriko Mizumoto 2009-07-23 22:36:12 EDT
<rudi> Do you want another problem? ;)
<noriko> grrrrrrr
<rudi> Not a big one -- might not be worth worrying about;
<noriko> rudi: it makes feel better ;p
<rudi> But the "Feedback" section in some languages appears in English 
<rudi> (Polish, Serbian, Portuguese)
<noriko> ah, that part is auto rendered from publican.
<rudi> Yes, and the translations are not in the Fedora brand package yet. 
<rudi> But they are available here:
<rudi> http://rlandmann.fedorapeople.org/publican_common_content.tar.gz
<noriko> rudi: how to include them?
<rudi> (You use the contents of this archive to replace the contents of your /usr/share/publican/Common_Content/common and /usr/share/publican/Common_Content/fedora directories
<rudi> Or, just compare the contents of the directories in the archives to the contents of those directories and add the missing languages.
<rudi> Be careful not to damage the redhat or jboss directories in /usr/share/publican/Common_Content, though...
<rudi> Fedora community translators have done amazing work on this! See here: http://rlandmann.fedorapeople.org/Common_Content/
<rudi> That archive includes all of these translations
<rudi> If you decide that you want to worry about these Feedback sections in the TQSG, let me know. You won't need to go replace the whole book in CVS, probably just one file.
Comment 1 Piotr Drąg 2009-07-24 15:46:35 EDT
(In reply to comment #0)
> <rudi> But the "Feedback" section in some languages appears in English 
> <rudi> (Polish, Serbian, Portuguese)
> <noriko> ah, that part is auto rendered from publican.
> <rudi> Yes, and the translations are not in the Fedora brand package yet. 

When can we expect these to be included in standard Publican packages?
Comment 2 Ruediger Landmann 2009-07-24 16:57:49 EDT
Publican has recently been completely rewritten, and the new version (1.0) will commence beta testing very soon.[1]

When the brands are repackaged for 1.0, several new translations of the Common Content will be included for Fedora, plus other changes to support Fedora's switch to the CC-BY-SA license.

In the meantime, I'll continue to support the teams publishing books on docs.fp.o by making sure that every new or updated translation of the Common Content sections is available at the address quoted above.


[1] https://www.redhat.com/archives/fedora-docs-list/2009-July/msg00013.html
Comment 3 Noriko Mizumoto 2009-07-28 02:04:37 EDT
All done and pushed.